@import url('https://fonts.googleapis.com/css?family=Permanent+Marker|Droid+Serif:400,700,400italic,700italic|Oswald:400,300,700');
* { margin: 0; }
.ie10 * {
  outline: none;
  border: none;
}
body {
  background: url('../images/template/body_bg.jpg') repeat center top;
  color: #300;
  font-family: 'Droid Serif', serif;
  -webkit-font-smoothing:antialiased;
  font-size: 12px;
  padding: 0;
  overflow-y: scroll;
}
a, a:visited, a:active { outline-style: none; }
a { text-decoration: none; }
a:hover { text-decoration: none; }
img { border: none !important; }
input, textarea { outline: none; }
h1, h2, h3, h4, h5, h6, p { padding: 0; }
.clear:before, .clear:after {
  content: " ";
  display: table;
}
.clear:after { clear: both; }
.transition {
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}
.left { float: left; }
.right { float: right; }
.first { margin-left: 0; }
.last {margin-right:0;}
.container {
  width: 1000px;
  margin: 0 auto;
}
/*****************************
* *      PAGE WRAPPER      * *
******************************/
#pageWrapper {
  width:100%;
  background: url('../images/template/pageWrapper.png') repeat-x 0 0,
  url('../images/template/footer-torn.png') repeat-x center 100%,
  url('../images/template/textured_bg.jpg') repeat 0 0;
}
.ie8 #pageWrapper { margin-top: -20px;
background: url('../images/template/textured_bg.jpg') }/*Because IE sucks*/
/*****************************
* *         HEADER         * *
******************************/

header {
  height: 113px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  text-align: left;
  width: 1000px;
}
#display_homepage_title {
  font-size: 29px;
  height: 126px;
  left: 362px;
  line-height: 46px;
  padding: 0;
  position: absolute;
  top: 86px;
  width: 275px;
  z-index:1500;
}
#display_homepage_title a {
  background: url('../images/template/header_bg.png') no-repeat top left;
  color: white;
  display: block;
  height: 100%;
  left: 0;
  padding: 0;
  position: absolute;
  text-align: left;
  text-indent: -9999px;
  top: 0;
  width: 100%;
  z-index:1500;
}
a#homepage_title {
  background: none;
  font-size: 29px;
  line-height: 46px;
  text-indent: 0;
}
/*****************************
* *       SITE TOOLS       * *
******************************/

#siteTools {
  padding: 0;
  position: absolute;
  right: 0;
  top: 50px;
}
#siteTools_top{
  width:252px;
  height:23px;
  background: url('../images/template/siteTools_top.png') no-repeat center bottom;
}
.ie8 #siteTools_top{width:260px;}
#social, #display_cart_summary{
  color: #3f1500;
  font-size: 11px;
  font-style: italic;
  float: left;
  margin-left: 12px;
}
#social .facebook{
  width:7px;
  height:16px;
  background: url('../images/template/facebook.png') no-repeat 0 0;
  display: inline-block;
  margin:0 0 0 12px;
}
#display_cart_summary{
  float: right;
}
#cart{
  width:15px;
  height:14px;
  display: inline-block;
  background: url('../images/template/cart.png') no-repeat 0 0;
  margin:0 6px;
}
.cartNum, .red{
  color: #bd0000;
  font:italic 11px "Georgia";
  -webkit-font-smoothing:antialiased;
}
.cartsummary_full, .cartsummary_empty { display: inline; }
#view_cart_text_right { display: inline; }
#cartWrapper #display_cart_summary a[href="/ShoppingCart.asp"] { display: none; }
#display_hidden_cart{
  float:right;
  color: #bd0000;
  font-style:italic;
  font-size:11px;
  -webkit-font-smoothing:antialiased;
}
#display_hidden_cart a{
  color:inherit;
  padding-right: 15px;
  line-height: 21px;
}
#siteTools_bottom{
  width:191px;
  margin:10px auto;
  color: #3f1500;
  font-size: 11px;
  font-style: italic;
}
#siteTools_bottom a{
  margin:0 3px;
  color: #3f1500;
}
#siteTools_bottom a:hover{color:#cc3a3f;}
/*****************************
* *       SEARCH BOX       * *
******************************/

#displaySearch {
  height: 27px;
  position: absolute;
  left: 0;
  top: 55px;
  width: 235px;
}
#displaySearch form {
  height: 100%;
  padding: 0;
  width: 100%;
}
#search_input {
  border: 0;
  display: block;
  float: left;
  padding: 6px 10px 4px;
  text-align: left;
  outline: none;
  background: transparent url('../images/template/search_input.png') no-repeat 0 0;
  width: 215px;
  height: 17px;
  color: #3f1500;
  font:italic 10px "Droid Serif", serif;
  -webkit-font-smoothing:antialiased;
}
#search_input::-webkit-input-placeholder {
  color: #3f1500;
  font:italic 10px "Droid Serif", serif;
  -webkit-font-smoothing:antialiased;
}
#search_input:-moz-placeholder, #search_input::-moz-placeholder, #search_input:-ms-input-placeholder {
  color: #3f1500;
  font:italic 10px "Droid Serif", serif;
  -webkit-font-smoothing:antialiased;
}
#search_input:focus {
  color: #3f1500;
  font:italic 10px "Droid Serif", serif;
  -webkit-font-smoothing:antialiased;
  box-shadow: 0 0 8px 2px #d46763;
}
#search_input:focus::-webkit-input-placeholder {
  color: #3f1500;
  font:italic 10px "Droid Serif", serif;
  -webkit-font-smoothing:antialiased;
}
#search_submit {
  border: 0;
  cursor: pointer;
  display: block;
  float: right;
  font-size: 0;
  height: 34px;
  padding: 0;
  text-indent: -9999px;
  width: 65px;
  outline: none;
  background:url('../images/template/search_submit.png') no-repeat 0 0;
  position: relative;
  top: -31px;
  right: -3px;
}
#contentWrap {
  margin: 56px auto 20px;
  padding: 0;
  text-align: left;
  width: 1000px;
}
#content { width: 1000px; }
#content_area {
  float: right;
  padding: 0 0 30px;
  text-align: left;
  width:778px;
  margin-bottom:20px;
}
#content_area table { text-align: left; }
.colors_lines_light {margin: auto;}
footer {
  margin: 0 auto;
  padding: 0;
  width: 1000px;
}
#footerTop {
  color: #000;
  margin: 0;
  padding: 46px 0 0;
}
#eList {
  padding: 0;
  float:left;
  width: 300px;
  height:152px;
  background:url('../images/template/right-border.png') no-repeat 100% 0;
}
#eList .title {
  width:247px;
  height:26px;
  margin:0 0 15px;
  background: url('../images/template/elist-title.png') no-repeat 0 0;
}
#eList form {
  height: 33px;
  padding: 0;
  width: 265px;
  float:left;
  display: block;
}
#elist_input {
  border: 0;
  display: block;
  float: left;
  padding: 5px 0px 3px 10px;
  text-align: left;
  outline: none;
  background: transparent url('../images/template/elist_input.png') no-repeat 0 0;
  width: 255px;
  height: 24px;
  color:#fff;
  font: italic 11px 'Droid Serif', serif;
  -webkit-font-smoothing:antialiased;
}
#elist_input::-webkit-input-placeholder {
  color:#fff;
  font: italic 11px 'Droid Serif', serif;
  -webkit-font-smoothing:antialiased;
}
#elist_input:-moz-placeholder, #elist_input::-moz-placeholder, #elist_input:-ms-input-placeholder {
  color:#fff;
  font: italic 11px 'Droid Serif', serif;
  -webkit-font-smoothing:antialiased;
}
#elist_input:focus {
  color:#fff;
  font: italic 11px 'Droid Serif', serif;
  -webkit-font-smoothing:antialiased;
  box-shadow: 0 0 8px 2px #c0c0c0;
}
#elist_input:focus::-webkit-input-placeholder {
  color:#fff;
  font: italic 11px 'Droid Serif', serif;
  -webkit-font-smoothing:antialiased;
}
#elist_submit {
  border: 0;
  cursor: pointer;
  display: block;
  float: right;
  font-size: 0;
  height: 40px;
  padding: 0;
  text-indent: -9999px;
  width: 76px;
  outline: none;
  background:url('../images/template/elist_submit.png') no-repeat 0 0;
  position: relative;
  top: -37px;
  right: -2px;
}
#eList .questions{
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  font-style: italic;
  margin: 16px 0 0;
  float:left;
}
#eList .questions a{
  font-size:14px;
  font-weight:normal;
  font-style:normal;
  color:#fff;
}
#eList .questions a:hover{color: #cc3a3f;}
#quicklinks{
  width:348px;
  height:152px;
  float:left;
  background: url('../images/template/right-border.png') no-repeat right 0;
  padding:0 23px 0 33px;
}
#quicklinks h2{
  color: #fff;
  font: normal 22px/1 'Oswald', sans-serif;
  -webkit-font-smoothing: antialiased;
  text-transform: uppercase;
  text-align: center;
  background: url('../images/template/bottom-border.png') no-repeat center bottom;
  padding: 0 0 16px;
}
#quicklinks ul {
  float: left;
  list-style: none;
  padding: 20px 0 0;
  width: 150px;
}
#quicklinks ul li {
  color: #cccccc;
  font-size:13px;
  margin: 0 0 6px 0;
  padding: 0;
  text-align: left;
}
#quicklinks ul li a { color: #cccccc; }
#quicklinks ul li a:hover{color: #cc3a3f;}
#quicklinks ul.col-1 { width: 131px; }
#quicklinks ul.col-2 { width: 120px; }
#quicklinks ul.col-3 { width: 93px; }
#definition{
  float: left;
  width:256px;
  height:152px;
  padding:0 0 0 40px;
}
#definition h2{
  color: #fff;
  font-size: 28px;
  line-height: 0.9;
}
#definition h2 span{
  display: block;
  font-weight:normal;
  font-size: 16px;
  line-height: 1.5;
}
#definition ul{
  padding:0;
  margin:6px 0 0;
  list-style: none;
}
#definition ul li{
  color: #cccccc;
  margin: 0 0 8px 0;
  line-height: 1.3;
}
#footerBottom {
  color: #fff;
  font-size: 11px;
  margin: 0 auto;
  padding: 23px 0;
  text-align: left;
  width: 1000px;
}
#footerBottom a { color: #fff; }
/*****************************
* *      NO JS WARNING     * *
******************************/

#no-js-notice {
  background: #333333;
  color: white;
  font-size: 15px;
  font-weight: bold;
  margin: 0 auto;
  padding: 15px 0;
  text-align: center;
  width: 100%;
}
/*****************************
* *     CHECKOUT FIXES     * *
******************************/

#v65-onepage-CheckoutForm {
  margin: 0 auto;
  overflow: hidden;
  width: 740px;
}
#billing-header, #shipping-header, #v65-checkout-payment-header { padding-bottom: 0 !important; }
#v65-onepage-cartsummary-label { padding-left: 25px !important; }
.productnamecolorLARGE, a.productnamecolorLARGE {
  font-size: 28px;
  font-weight: bold;
  text-decoration: none;
}
#v65-cart-shipping-details-text nobr { white-space: normal !important; }
/*****************************
* *         FIXES          * *
******************************/

/* HTML 5 SPECIFIC FIXES */
td > img { float: left; }
#v65-cart-checkout-table td img, a img { float: none; }
article, aside, figure, footer, header, hgroup, menu, nav, section { display: block; }
#v65-onepage-ContentTable { margin: 0 auto; }
#table_checkout_cart3 li { list-style: inside; }
#v65-onepage-ContentTable td br:first-child { display: none; }
#v65ModalOverlay { position: fixed !important; }
#content_area .v65-cart-giftcert-details-row td font, #content_area .v65-cart-giftcert-details-row td font b { color: #666666 !important; }
#v65-cart-shipping-details-text nobr { white-space: normal !important; }
.next_page_img, .previous_page_img {
  width: auto !important;
  height: auto !important;
}
#table_checkout_cart0 { margin-top: 5px; }
/* FIXES SHIPPING DROPDOWN ON SHOPPINGCART.ASP PAGE */
#v65-cart-shipping-details-wrapper #v65-cart-shipping-details select, #v65-cart-shipping-details-wrapper #v65-cart-shipping-details input { width: auto ! important; }
/* ERROR MESSAGES */
#content_area td[bgcolor="#ffcc00"] {
  background-color: #f6c1ac !important;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 1px 1px 6px 0px rgba(1, 1, 1, .4);
  box-shadow: 1px 1px 6px 0px rgba(1, 1, 1, .4);
  border: 1px solid #e0ad93;
}
#content_area img[src="/a/i/error_alert.gif"] { opacity: .4; }
#content_area td[bgcolor="#ffcc00"] table { background-color: #f6c1ac !important; }
#content_area td[bgcolor="#ffcc00"] font { color: #6c4836; }
img[src*="heading_login.gif"], img[src*="heading_MyAccount.gif"], img[src*="btn_largerphoto.gif"], img[src*="btn_emailafriend.gif"], img[src*="btn_addtowishlist.gif"], img[src*="add-to-reg-text.gif"] { float: none; }
img[src*="heading_shoppingcart.gif"]{display: none;}
#v65-product-history-body img {
  float: none;
  display: block;
}
.category_image_img {
  position: relative;
  left: -9px;
  top: -10px;
}
img[src*="Bullet_GoBack.gif"] {
display: none;
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
body { min-width: 1024px; }
}
/* iPhones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
body { min-width: 480px; }
}
/* iPhones 4+ (portrait and landscape) ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
body { min-width: 1024px; }
}